After Upgrade from 2.6 to 3.0 :: Start date is not a valid date

Added by Vlad Vor almost 7 years ago

Hi all,

Today I upgraded from Redmine 2.6 to 3.0 (mercurial stable version) and also all my plugins.
Everything seems to work except the date fields.

I get by start date and all other my custom date fields "is not a valid date".
Redmine is unusable now.

Can anybody confirm the issue?
It works with clean redmine without upgrade from older version?

I tried to change languages in settings and browser. Nothing helps...